Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(không hiển thị 2 phiên bản ở giữa của cùng người dùng)
Dòng 84: Dòng 84:
   color: #293f69;
   color: #293f69;
background: #ffcb78;
background: #ffcb78;
}
img.mw-file-element{
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}